Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://api.60db.ai/auth/signup \ -H "Content-Type: application/json" \ -d '{ "email": "user@example.com", "password": "SecurePass123", "name": "John Doe" }'
const user = await client.signUp({ email: "user@example.com", password: "SecurePass123", name: "John Doe", });
user = client.sign_up( email='user@example.com', password='SecurePass123', name='John Doe' )
{ "user": { "id": "user-123", "email": "user@example.com", "name": "John Doe", "created_at": "2026-01-29T11:30:00Z" }, "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..." }
Register a new user account